data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49005'
    streetAddress: Україна, 49005, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ПИСАРЖЕВСЬКОГО,
      будинок 1-А
  founders:
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, Мікінон, 8 , 1065, Нікосія
    capital: 250000
    name: ПРИВАТНА КОМПАНІЯ З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРПАЙП ЛІМІТЕД"
    role: 4
    role_text: засновник
  identification:
    id: '33668606'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРПАЙП УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІНТЕРПАЙП УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7f802a49b2334f3f8c16cd453c8ad36d
  sourceDate: '2022-10-29T12:01:37+00:00'
  sourceRequests:
  - req-fa27332c-54a4-403c-9fcc-ecac966466bf
  version: 2.0.0
